local fn = _gn(0x055BF0AC0C34F4FD)
--- Not present in the retail version! It's just a nullsub.
-- p0 always true (except in one case)
-- p1 a random vehicle hash loaded in memory
-- successIndicator: 0 if success, -1 if failed
function Global.GetRandomVehicleModelInMemory(p0)
	return _in2(fn, p0, _i, _i)
end
